Kompatibilität für Photoshop Elements und Premiere Elements mit MacOS 10.15 Catalina

Sind Photoshop Elements 2020 und Premiere Elements 2020 mit macOS 10.15 Catalina kompatibel?

Photoshop Elements 2020 und Adobe Premiere Elements 2020 funktionieren unter macOS 10.15 (Catalina), weisen jedoch die folgenden bekannten Kompatibilitätsprobleme auf. Möglicherweise möchten Sie auf Ihrer aktuellen Version von macOS bleiben, bis diese Probleme behoben sind.

Wenn Sie auf Probleme stoßen, die hier nicht dokumentiert sind, wenden Sie sich an den Kundendienst, indem Sie auf diesen Link klicken. Geben Sie im Chat-Pod nach der Anmeldung das Problem ein, mit dem Sie konfrontiert sind, wie unten gezeigt.

Chat-Support

Wenn Sie auch nach Kontaktaufnahme mit dem Chat-Support weitere Fragen haben, schreiben Sie eine E-Mail an Grp-ElementsSupport@adobe.com mit dem Betreff „Catalina-Kompatibilität“.

Sind ältere Versionen von Photoshop Elements und Premiere Elements (Versionen 2019 oder früher) mit macOS Catalina kompatibel?

Ältere Versionen von Photoshop Elements und Premiere Elements enthalten einige 32-Bit-Komponenten, die nicht für MacOS 10.15 Catalina entwickelt wurden. Ältere Elements-Versionen wurden vor der Veröffentlichung von Catalina OS im Oktober 2019 veröffentlicht.

Adobe empfiehlt Kunden, die ältere Versionen von Photoshop Elements oder Premiere Elements (Versionen 2019 oder früher) verwenden, KEIN Upgrade auf macOS 10.15 Catalina durchzuführen.

Wenn Sie die Elements-Produkte installiert und nicht auf macOS 10.15 Catalina aktualisiert haben, funktionieren die Elements-Produkte normal.

Wenn Sie die Elements-Produkte installiert und auf macOS 10.15 Catalina aktualisiert haben, wenden Sie sich an den Chat des Kundendienstes unter diesem Link. Wenn Sie weitere Fragen haben, auch nachdem Sie den Chat-Support kontaktiert haben, schreiben Sie eine E-Mail an Grp-ElementsSupport@adobe.com mit der Betreffzeile „Catalina-Kompatibilität mit Elements-Version <Versionsnummer>”.

Adobe-Logo

Bei Ihrem Konto anmelden

[Feedback V2 Badge]